Subject: Fwd: Re: draft-ietf-ngtrans-isatap-22.txt

From: Fred Templin <[email-masked]>
Date: Wed, 10 Nov 2004 19:45:50 -0800 (PST)

FYI,
 
After receiving news today from the RFC-Editor of complications with the
publication procedures for this document, I have just sent the forwarded
message below in reply. To those who were genuinely looking forward to
successful publication, I am sorry that I will no longer be able to head up
the effort. To those who were genuinely supportive of the authors' best
interests, my sincere thanks.
 
Fred L. Templin
[email-masked]

Fred Templin <[email-masked]> wrote:
Date: Wed, 10 Nov 2004 19:30:38 -0800 (PST)
From: Fred Templin 
Subject: Re: draft-ietf-ngtrans-isatap-22.txt
To: RFC Editor , [email-masked],
[email-masked], [email-masked]
CC: [email-masked], [email-masked], [email-masked], [email-masked]

IMHO (and speaking only for myself) significant factions in the IETF are clearlydeeply committed to endless gamesmanship with respect to this particulardocument. Up to now my co-authors and I have participated in good faith, butthat faith has been betrayed time and again by bad politics and ill-manneredindividuals. As such (and after many years of strenuous concerted effort aswitnessed by mailing list archives) I no longer have faith that additional energycontributed toward this enterprise could possibly bear fruits. I therefore regretthat I must inform you of my decision to abandon the effort as lead author.To my co-authors, I would like to wish each of you the very best in decidinghow to proceed from here. I will be happy to turn over to you any materialsyou may need to continue the effort should you choose to do so. Please beaware that my former employer (SRI International) is claiming IPR - see:  https://datatracker.ietf.org/public/ipr_detail_show.cgi?&ipr_id=193Since I !
 am no
 longer associated with SRI (and since I have no legal expertiseas basis for advising you) I recommend working through the contact informationfound on the IPR statement if you should have any questions.Sincerely,Fred L. [email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------